@media screen and (max-width:1700px) {

  html,
  body {
    height: 2000px;
  }

  .box {
    width: 1920px;
    margin: 0 auto !important;
    position: relative;
    transform: scale(.865);
  }
}

@media screen and (max-width:1600px) {

  html,
  body {
    height: 2000px;
  }

  .box {
    width: 1920px;
    margin: 0 auto !important;
    position: relative;
    transform-origin: -82px 0;
  }
}

@media screen and (max-width:1400px) {

  html,
  body {
    height: 2000px;
  }

  .box {
    width: 1920px;
    margin: 0 auto !important;
    position: relative;
    transform: scale(.69);
  }
}

@media screen and (max-width:1200px) {

  html,
  body {
    height: 2000px;
  }

  .box {
    width: 1920px;
    margin: 0 auto !important;
    position: relative;
    transform: scale(.596);
  }
}

@media screen and (max-width:960px) {

  html,
  body {
    height: 2000px;
  }

  .box {
    width: 1920px;
    margin: 0 auto;
    position: relative;
    transform: scale(.6);
  }
}

@media screen and (max-width:700px) {

  html,
  body {
    height: 2000px;
  }

  .box {
    width: 1920px;
    position: relative;
    transform: scale(.3);
    transform-origin: 0 0;

  }
}

@media screen and (max-width:480px) {

  html,
  body {
    height: 1000px;
  }

  .box {
    width: 1920px;
    position: relative;
    transform: scale(.2);
    transform-origin: 0 0;

  }
}

* {
  margin: 0;
  padding: 0;
}

a {
  color: #000;
  text-decoration: none;
}

.box {
  width: 1920px;
  margin: 0 auto;
  height: 3940px;
  background: url(https://www.wehefei.com/news/20260706/1783323635344028552.jpg) no-repeat;
  position: relative;
}
.n{
    width: 950px;
    height: 330px;
}

.jieshao{
    position: absolute;
    top: 1060px;
    left: 470px;
}
.guize{
    position: absolute;
    top: 1700px;
    left: 470px;
}
.fs{
    position: absolute;
    top: 2330px;
    left: 470px;
}
.dt{
    position: absolute;
    top: 3000px;
    left: 560px;
}
.jieshao p{
    font-size: 22px;
    line-height: 40px;
    text-indent: 44px;
}
.guize p{
        font-size: 20px;
    line-height: 28px;
}
.guize h2{
        font-size: 22px;
    line-height: 42px;
}

.fs p{
    font-size: 22px;
    line-height: 39px;
    text-indent: 44px;
}
.fs img{
      margin-left: 370px;
    margin-top: 20px;
    width: 220px;
}
.dt ul li{
    width: 400px;
    float: left;
    margin: 20px 20px;
}